.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-48bd978d-b7d2-0a44-2952-6f68355d2c7a {
display: none !important;
}
.lfr-layout-structure-item-64bac5e6-bd19-01d4-426c-20929a91e872 {
height: 100px !important;
}
.lfr-layout-structure-item-1f7868b3-0860-4b89-0600-ecc240ab1176 {
font-size: 17px !important;
}
.lfr-layout-structure-item-f6291cc9-5f14-115b-8a91-1d52f663b7e6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6988fc6d-ab38-fc10-eaa2-e902e05c439d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7299412d-370f-61ab-cd99-501c45d72920 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1011cab-8738-3e22-1e46-9d7b2d483799 {
border-radius: 25px !important;
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1011cab-8738-3e22-1e46-9d7b2d483799 {
background-color:rgba(186,193,9,0.3)
}.lfr-layout-structure-item-ef25a6c0-a62a-4e29-c5d8-42cec999ab4f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4cc76919-6505-06e6-db35-3e92a5b2bb32 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-545dac81-6b73-d2eb-e398-2a1c631d5300 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9a649685-f0bf-de80-fdcc-88e7fb0784b7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ccf7fc1-c9b7-8f88-e768-851a7c35e1db {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7bf211b5-9822-9343-1ca5-289680d966cf {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10d3228b-cb73-fa19-2701-57e821f953ae {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
max-height: 650px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-9b7d665c-c31e-e5cc-aedc-365178450348 {
background-color: rgb(241, 242, 245) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-36b1b304-f1ef-4050-0422-9d52059b3002 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1260cdb7-5780-ffcd-1e89-895ada9cb3fa {
margin-top: var(--spacer-3,1rem) !important;
}
